@charset "ISO-8859-1";

/* selected header */

#headBox #headNavUpper #toLesson a {
	background-color: #666666;
	text-shadow: #444444 2px 2px 1px;
}

/* topic path */

#mainBox #topicPath {
	border-color: #8C8C2C;
}

/* =========================================================
	general classes
========================================================= */

/* clearfix */

#mainBox #lang {
	display: inline-block;
	display: block;
}

#mainBox #lang:after {
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	content: ".";
}

/* headings */

#mainBox h1 {
	margin: 15px 0 10px;
	padding: 0;
	border: none;
}

/* =========================================================
	for category
========================================================= */

/* intro */

#mainBox p.intro {
	font-size: 116.75%;
}

/* lang */

#mainBox #lang {
	background: url(../images/lang_bg.gif) no-repeat 100% 100%;
	padding-bottom: 30px;
}

#mainBox #lang ul {
	width: 620px;
}

#mainBox #lang li {
	margin: 0 36px -1px 0;
	border-width: 1px;
	border-style: dotted none;
	border-color: #CCCCCC;
	width: 119px;
	float: left;
}

/* footBox */

#footBox {
	padding-top: 0;
}
